@extends('layouts.mainlayout')

@section('content')

<div class="container">
    <div class="content">
        <h2>Home Page</h2>
        <p>
            Space exploration has always fascinated humanity. From the first steps on the moon to the current missions
            exploring Mars, our quest to understand the cosmos continues to evolve. The vast expanse of space holds
            countless mysteries, including black holes, distant galaxies, and the possibility of extraterrestrial life.
        </p>
        <p>
            Modern technologies like telescopes and satellites have allowed us to peer deeper into the universe than
            ever before. As we continue to push the boundaries of space exploration, we not only learn about the
            universe but also gain insights into our own planet and its place in the cosmos.
        </p>
        <p>
            Join us on this journey as we uncover the secrets of space and embrace the spirit of discovery.
        </p>
    </div>
</div>

@endsection

@section('title')
Home
@endsection